select{
	font-size:10px;
}

.aktiv{display:table-cell;}

.deaktiv{display:none}

#selektor .navi
{
	margin-top:25px; 
	width:948px;
	border-top:1px #000 solid;
	border-left:1px #000 solid;
	border-right:1px #000 solid;
	height:35px;
}

#fonds a{
	text-decoration:none;
	font-style:normal;
}

#table_0, #table_1, #table_2, #table_3, #table_4
{
	width:950px;
	min-width:950px;
}

#fonds table .th_isin_name
{
	border-left:1px #000 solid;
	padding-left:10px;
	width:250px;
	font-weight:none;
	text-align:left;
}

#fonds table .th_last
{
	border-right:1px #000 solid;
}

#fonds #table_3 .info
{
	width: 350px;
}

#fonds th
{
	margin:0px;
	padding:0px;
	background:url("/images/bg_navi.png") repeat-x;
	height:25px;
	white-space: nowrap;
}


#selektor .navi div
{
	width:233px;
	height:15px;
	background:#026390 url("/images/bg_btn_werte.png");
	padding-top:10px;
	padding-bottom:10px;
	text-align:center;
	text-decoration:bold;
	float: left;
	font-size:15px;
}

#selektor .navi #navi_1
{
	background-color: #64C4E9;
	color: #000;
	font-weight:bold;
}

#selektor .navi #navi_0
{
	width:249px;
}

#selektor .fondsname
{
	font-weight: 900;
}

#selektor #table_1 tfoot td
{
	text-align: left !important;
	font-size: 10px;
}

#selektor #table_3 .details
{
	width: 60px;
}

#fonds td
{
	text-align: center;
	border-bottom:1px solid #453453;
}

#fonds td.name_isin,
tfoot td
{
	text-align:left;
	padding-left:10px;
}

#fonds
{
	padding-bottom:25px;
}

#blacklayer
{
	background-color: rgba(0,0,0,0.5);
	loverflow: auto;
	position: fixed;
	left:0px;
	top:0px;
	right:0px;
	bottom:0px;
	z-index:500;
}

#whitelayer
{
	background-color:rgba(255,255,255,0.9);
	position: fixed;
	overflow:auto;
	height:450px;
	width:450px;
	margin-left:-250px;
	left:50%;
	margin-top:-250px;
	top:50%;

	padding:25px;
	padding-top:0px;
	z-index:501;
}

#warum
{
	padding-top:10px;
}

.info_ico
{
	position: relative;
	width: 31px;
	height: 31px;
	display: inline-block;
	padding-left: 15px;	
}